<?
echo '<?xml version="1.0" encoding="utf-8"?>';
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title><?echo $set['title'];?></title>
<link rel="shortcut icon" href="/favicon.ico" />
<?
if(empty($ku['theme']) or $ku['theme']==1)
{
$style="painte.css";
}
if($ku['theme']==2)
{
$style="painte2.css";
}
if($ku['theme']==3)
{
$style="painte2.css";
}
echo '<link rel="stylesheet" href="'.$style.'" type="text/css" />';
?>
</head>
<body>
<div class="body">
